html {
    background-color: #6e6eff;
    font-family: Verdana,Geneva,sans-serif;
}
body {
    margin: 0;
    padding: 0;
}
.container {
    width: 831px;
    height: auto;
    margin: 0 auto;
    border: 2px solid black;
}
.mt {
    margin: 0;
}
.ml {
    margin-left: 50px;
    vertical-align: middle;
}
.centrat {
    margin: 0 auto;
    display: block;
}
.les{
    color: #FFFFFF;
    font-family: Verdana;
    font-size: 16px;
    text-align: center;
}
.w {
    width: 831px;
    margin-top: -6px;
}
.content {
    display: table;
    width: 100%;
    height: auto;
    padding-top: 10px;
    border-bottom: 1px solid gray;
}
.left {
    width: 170px;
    height: auto;
    display: table-cell;
    vertical-align: top;
    border-right: 1px solid gray;
}
.right {
    width: 631px;
    height: auto;
    display: table-cell;
    vertical-align: top;
}
.alb {
    color: white;
    font-weight: 700;
    text-align: center;
}
.navigation {
    padding-left: 0;
    background-color: #000080;
    text-align: center;
    width: 160px;
}
.navigation li {
    list-style: none;
    border-top: 1px solid black;
    color: white;
    font-weight: 700;
    font-size: 13px;
    padding-top: 5px;
    padding-bottom: 5px;
    cursor: pointer;
}
.navigation li a {
    list-style: none;
    color: white;
    font-weight: 700;
    font-size: 13px;
    text-decoration: none;
}
.navigation li:hover {
    cursor: pointer;
}
.small {
    font-size: 18.6px;
    font-weight: normal;
    color: #000;
    text-align: center;
    padding-left: 5px;
    padding-right: 5px;
}
h1 {
    font-size: 24px;
    color: black;
    font-weight: 700;
    text-align: center;
}
.photo {
    color: black;
    font-size: 13px;
    margin-top: 0;
    font-weight: normal;
    text-align: center;
}
.normal {
    color: black;
    font-size: 13px;
    font-weight: normal;
    margin-left: 4px;
    margin-right: 4px;
}
.nav {
    padding-left: 0;
    text-align: center;
}
.nav li {
    display: inline-block;
    color: white;
    font-size: 16px;
}
.nav li:hover {
    cursor: pointer;
}
